#fw-section-hero-video-5f90faaa-2adf-4a1b-ae2b-5d2be70712da {

.section-background{filter:invert(1);}
.hero__container::before {
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 1;
  background: linear-gradient(#0000,var(--color-background));
  display: block;
  height: 40px;
}
.button{
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background: #ffffff26;
  border: 1px solid hsla(0,0%,100%,.3);
  border-radius: 12px;
  bottom: 62px;
  box-shadow: 2px 4px 15px #24262826;
}

}
#fw-section-featured-collection-1764252425 {

.image--background-color{border:8px double #ef8f83}
.collection{max-width: 74rem;margin: auto;}
}
#fw-section-featured-collection-bff6b193-b0d0-40cd-8713-8be8989c26db {

.image--background-color{border:8px double #ef8f83}
.collection{max-width: 74rem;margin: auto;}
}
#fw-section-featured-collection-ef68e086-c0e1-4c03-918b-fa954f1d5e06 {

.image--background-color{border:8px double #ef8f83}
.collection{max-width: 74rem;margin: auto;}
}
#fw-section-featured-collection-b2da5742-92c7-4457-8a4e-bd484ce9589c {

.image--background-color{border:8px double #ef8f83}
.collection{max-width: 74rem;margin: auto;}
}



#fw-section-header {
--color-primary: #de7435;
--color-primary-rgb: 222, 116, 53;
--color-background: #313131;
--color-background-rgb: 49, 49, 49;
--color-on-primary: #e4e4e4;
--color-on-primary-rgb: 228, 228, 228;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 49;
background-color: var(--color-background);
color: var(--color-on-background);
.header{position: fixed;width:100%;border-color:#231f20;border-width:6pt 6pt 0;border-style:solid}
.header .wrapper{padding-left:0;padding-right:15pt;}
.header__size--sm{padding:0;}
.header__grid{display:flex;column-gap:0;}
.header__nav-container{justify-self:end;margin-left:auto;text-transform:uppercase;z-index:1;padding-right:24px;}

.header .wrapper:before,
.header .wrapper:after{background-color:#231f20;width:6pt;content:'';display:inline-block;position:fixed;top:0;height:100vh;pointer-events:none;}
.header .wrapper:before{left:0}
.header .wrapper:after{right:0}


.cart-widget{z-index: 1;}

.header__nav-container,
.header__mobile-menu,
.header__icons{height:inherit;align-self:stretch;background-color:#231f20;position:relative;}

.header__icons{padding-right:5pt;}

.header__nav, 
.header__nav .header__list,
.header__mobile-menu .header__icon{height:100%;}

.header__mobile-menu {order:1;padding:12pt;}

.header__logo-container{position:relative;margin-right:auto;}
.header__logo-container:before{
  width:100%;height:100%;
  position:absolute;
  transform:scale(1.5);
  transform-origin: top left;
  z-index: -1;
  content:'';
  background-repeat: no-repeat;
  background-image:url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBiYXNlUHJvZmlsZT0idGlueSIgdmVyc2lvbj0iMS4yIiB2aWV3Qm94PSIwIDAgNjQwIDY0MCI+CjxwYXRoIGQ9Ik00MDkuNiwwSDB2NTEyaDBDMCw0NTUuNCw0NS44LDQwOS42LDEwMi40LDQwOS42aDBzMTAyLjQsMCwxMDIuNCwwYzExMy4xLDAsMjA0LjgtOTEuNywyMDQuOC0yMDQuOHYtMTAyLjRoMEM0MDkuNiw0NS44LDQ1NS40LDAsNTEyLDBoMHMtMTAyLjQsMC0xMDIuNCwwWiIgZmlsbD0iIzIzMWYyMCIvPgo8L3N2Zz4=)}
.header__logo{padding:8pt;}

.header__nav-container:before,
.header__icons:before{content:'';height:100%;width:32pt;position:absolute;left:1px;top:0;display:inline-block;pointer-events: none;;transform:translateX(-100%);background-repeat:no-repeat;background-position:top right;
   background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGJhc2VQcm9maWxlPSJ0aW55IiB2ZXJzaW9uPSIxLjIiIHZpZXdCb3g9IjAgMCAzMjAgNTM3LjYiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgogIDxwYXRoIGQ9Ik0zMjAsNTM3LjZoMFYwSDBjNTYuNiwwLDEwMi40LDQ1LjgsMTAyLjQsMTAyLjRoMHYyMzAuNGMwLDExMy4xLDkxLjcsMjA0LjgsMjA0LjgsMjA0LjhoMTIuOFoiIGZpbGw9IiMyMzFmMjAiLz4KPC9zdmc+)}
.header__grid:after{content:'';height:148%;width:20pt;position:absolute;right:0;display:block;background-repeat:no-repeat;transform-origin: top right;background-position: top right;
   background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGJhc2VQcm9maWxlPSJ0aW55IiB2ZXJzaW9uPSIxLjIiIHZpZXdCb3g9IjAgMCAxNjAgNjQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj4KICA8cGF0aCBkPSJNMTYwLDUzNy42aDBWMEgwdjUzNy42aDU3LjZjNTYuNiwwLDEwMi40LDQ1LjgsMTAyLjQsMTAyLjRoMHYtMTAyLjRaIiBmaWxsPSIjMjMxZjIwIi8+Cjwvc3ZnPg==)}

}